.navbar,
.navbar-brand {
  margin: 0;
  padding: 0;
}

a {
  color: #ff8000;
  text-decoration: none;
  background-color: transparent;
}

input:focus,
textarea:focus,
select:focus {
  outline: 0 none;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.navbar-nav {
  width: 100%;
  justify-content: space-around;
  padding: 0 20px;
}

.navbar {
  background: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  box-shadow: 0 1px 2px #999;
  z-index: 99;
}
.navbar-brand.primary {
  max-width: 94px;
}
.navbar-brand.second {
  max-width: 250px;
  padding-left: 10px;
  padding-right: 10px;
}

body {
  font-size: 16px;
  padding-top: 80px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
p,
span,
ul,
li,
div,
a {
  font-family: "Raleway", sans-serif;
}

.nav-item {
  position: relative;
  margin-right: 1rem;
  overflow: hidden;
}

.nav-item:after {
  content: "";
  width: 100%;
  height: 7px;
  display: block;
  background: #ff8000;
  position: absolute;
  left: 0;
  bottom: -7px;
  transition: all ease 0.3s;
}

.nav-link {
  font-weight: 600;
  display: block;
  color: #525252;
  padding: 28px 2rem;
  transition: all ease 0.3s;
  letter-spacing: 1.5px;
}

.nav-item.active a,
.nav-item:hover a {
  color: #ff8000;
}

.nav-item.active:after,
.nav-item:hover:after {
  bottom: 0;
}

.nav-item.active:after,
.nav-item:hover:after {
  bottom: 0;
}

.navbar-toggler-icon span {
  width: 100%;
  height: 4px;
  background: #000;
  border-radius: 8px;
  margin: 4px 0;
  display: block;
}

.contact {
  margin-left: auto;
  background: #ff8000;
  padding: 4px 10px;
  width: 300px;
}

a.tel-row,
a.email-row {
  color: #fff;
  display: block;
}

a.tel-row {
  font-size: 1.875rem;
}

a.email-row {
  font-size: 1.125rem;
}

a.tel-row:hover,
a.email-row {
  text-decoration: none;
}

i.icon-phone {
  display: inline-block;
  position: relative;
  margin: 0 15px 0 10px;
}

.icon-phone:before {
  content: "\e800";
  line-height: 1;
  font-size: 22px;
}

i.icon-phone:after {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  border: 2px solid #fff;
  border-radius: 50%;
  top: 9px;
  left: -6px;
}

i.icon-mail {
  display: inline-block;
  position: relative;
  margin: 0 15px 0 10px;
}

.contact-mobile {
}

.contact-mobile a.tel-row,
.contact-mobile a.email-row {
  color: #ff8000;
}

.contact-mobile i.icon-phone,
.contact-mobile i.icon-mail {
  margin: 0 10px 0 10px;
}

.contact-mobile i.icon-phone:after {
  border: 2px solid #ff8000;
}

/*
    swiper
*/

.swiper-container {
  width: 100%;
  height: 930px;
}
.swiper-slide {
  background-position: center center;
  background-size: cover;
}

/*
    form
 */

.form-container {
  width: 100%;
  height: 930px;
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 90;
}

.slider-text {
  margin-top: 500px;
}

.row-red {
  font-weight: 700;
  background: #ff8000;
  font-size: 2rem;
  line-height: 1;
  color: #fff;
  padding: 40px 30px;
}

.row-yellow {
  font-weight: 600;
  background: #fce22f;
  font-size: 1.5rem;
  line-height: 1;
  color: #000;
  padding: 30px 30px 25px 30px;
}

.bg-red {
  background: #ff8000;
}

.bg-yellow {
  background: #fce22f;
}

.form-col {
  padding: 0 10px;
}

form {
  background: white;
  padding: 20px 20px 40px;
  margin: 100px 0;
  border-radius: 10px;
  box-shadow: 0 3px 10px #555;
}

form h4 {
  font-weight: 700;
  text-align: center;
  padding: 10px 30px 20px;
  color: #424242;
}

form label {
  color: #858585;
  margin-bottom: 5px;
  width: 100%;
  position: relative;
}

form .form-group {
  margin-bottom: 30px;
  position: relative;
}

form .form-group-terms {
  margin-bottom: 10px;
}

form input.form-control:not(#terms, #gdpr) {
  border-radius: 4px;
  padding: 10px;
  box-shadow: 0 2px 3px #eee inset;
}

.invalid-feedback {
  position: absolute;
  bottom: -20px;
}

input[type="radio"],
input[type="checkbox"] {
  display: inline-block;
  width: auto;
  float: left;
}

.form-group-terms .invalid-feedback,
.form-group-gdpr .invalid-feedback {
  /*bottom: -10px;*/
}

form input#terms + span,
form input#gdpr + span {
  float: left;
  width: calc(100% - 30px);
  margin: 0 0 0 10px;
  line-height: 1;
  color: #aaa;
}

form input#terms + span a,
form input#gdpr + span a {
  color: #aaa;
  text-decoration: underline;
}

.btn-primary,
.btn-primary:focus {
  background: #ff8000;
  font-size: 1.125rem;
  font-weight: 700;
  padding: 16px 55px;
  border-color: #ff8000;
  position: relative;
}

.btn-primary:hover {
  background: #fce22f;
  border-color: #fce22f;
  color: #000;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  background: #fce22f;
  border-color: #fce22f;
  color: #000;
}

.btn-primary:after {
  content: "\f178";
  font-family: "fontello";
  font-size: 1.125rem;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
}

.btn-primary:hover:after {
  color: #000;
}

.btn-secondary:hover:after {
  color: #000;
}

.bg-reg {
  background: #ff8000;
  color: #fff;
  padding: 70px 0;
}

.bg-reg h2 {
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 70px;
  text-transform: uppercase;
}

.calculator {
  min-height: 250px;
  border-radius: 8px;
  background: white;
}

/*
    despre
 */

.despre {
  text-align: center;
}

.despre h2 {
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #555;
  margin: 70px;
}

.despre h4 {
  line-height: 1;
  font-weight: 600;
  color: #555;
}

.despre p {
  color: #6d6e71;
}

.despre .col {
  margin-bottom: 30px;
}

/*
    flow
 */

.bg-grey {
  background: #f8f8f8;
  padding-bottom: 70px;
}

.bg-grey h2 {
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #555;
  margin: 90px 0 80px;
}

.bg-grey ul {
  padding: 0;
}

.bg-grey ul li {
  background: white;
  border: 1px solid #d7d7d7;
  border-radius: 8px;
  padding: 26px 40px;
  font-weight: 500;
  line-height: 1;
  color: #000;
  position: relative;
  margin-bottom: 20px;
  list-style: none;
}

.bg-grey ul li:nth-child(2),
.bg-grey ul li:nth-child(3) {
  padding: 18px 40px;
}

.bg-grey ul li span {
  background: #ff8000;
  width: 40px;
  height: 40px;
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translate(0, -50%);
  font-family: "Georgia";
  font-size: 2rem;
  line-height: 34px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
}

.how-is {
}

.how-is h2 {
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 800;
  text-transform: uppercase;
  color: #555;
  margin: 90px 0 45px;
}

.how-is p {
  font-weight: 500;
  color: #6d6e71;
  padding-right: 40px;
  margin-bottom: 60px;
}

.footer {
  padding: 40px 0;
  border-top: 1px solid #eee;
}

.footer-logo {
  max-width: 160px;
  display: inline-block;
}

.footer-disclaimer {
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
}

.copyright {
  font-size: 0.75rem;
  color: #6d6e71;
  display: inline-block;
}

a.footer-link {
  font-size: 0.75rem;
  color: #6d6e71;
  display: inline-block;
  text-decoration: underline;
  padding: 0 5px;
}

.footer-links {
}

a.footer-logo-infinit {
  font-size: 0.65rem;
  color: #000;
  display: inline-block;
  margin-left: auto;
}

.modal-header {
  /*background-color: #FF8000;*/
}

.modal-title {
  font-weight: 700;
}

.modal-body {
  max-height: 50vh;
  overflow-y: scroll;
  font-weight: 500;
}

.modal-content {
  padding-bottom: 30px;
  /*background: #fce22f;*/
}
/*

    calculator

 */
.calculator {
  padding: 20px 30px;
}
.calculator .amout > span {
  font-weight: 500;
  color: #6d6e71;
}

.calculator .amout label {
  border: 1px solid #ebebeb;
  padding: 10px;
  display: flex;
  flex-wrap: nowrap;
}

.calculator .amout input {
  font-weight: 700;
  color: #000;
  border: 0 none;
  text-align: right;
  flex-grow: 2;
  width: 100%;
  max-width: none;
  margin-right: 10px;
  font-size: 1.125rem;
  line-height: 1.3;
}

.calculator .amout input::-webkit-input-placeholder {
  font-size: 1rem;
  opacity: 1;
  color: #000;
  text-align: right;
}

.calculator .amout input + span.lei {
  font-size: 1.125rem;
  line-height: 1.3;
  font-weight: 700;
  color: #000;
  align-self: center;
}

.slider.slider-horizontal {
  width: 100%;
}

.slidecontainer {
  width: calc(100% - 150px);
  margin-left: 75px;
}

.slider-track {
  display: none;
}

.slider-handle {
  position: absolute;
  top: 10px;
  width: 160px;
  height: 50px;
  background-color: #ff8000;
  background-image: none;
  border-radius: 5px !important;
  padding: 5px;
  box-shadow: 0px 4px 12px #999;
  cursor: pointer;
  margin-left: -80px !important;
}

.row-slide-two .slider-handle {
  width: 130px;
  margin-left: -65px !important;
}

.row-slide-two .slidecontainer {
  width: calc(100% - 130px);
  margin-left: 65px;
}

.slide-bar {
  width: 100%;
  height: 8px;
  margin-top: 20px;
  border-radius: 4px;

  background: #c3c3c3; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #c3c3c3 0%,
    #ebebeb 50%,
    #dfdfdf 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #c3c3c3 0%,
    #ebebeb 50%,
    #dfdfdf 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #c3c3c3 0%,
    #ebebeb 50%,
    #dfdfdf 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3c3c3', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
}

.slider-labels {
  border-left: 2px solid #6d6e71;
  border-right: 2px solid #6d6e71;
  display: flex;
  flex-wrap: nowrap;
  color: #6d6e71;
  justify-content: space-between;
  padding: 0 5px;
  margin-top: 10px;
}

.label-left,
.label-right {
  margin-top: 20px;
  font-weight: 600;
}

.min-slider-handle-amout {
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.3;
}

.min-slider-handle-amout span {
  font-weight: 600;
  color: #fff;
}

.min-slider-handle-amout + .arrow {
  width: 100%;
  background: #fff;
  height: 1px;
  margin-top: 12px;
  position: relative;
}

.min-slider-handle-amout + .arrow:before {
  font-family: "fontello";
  content: "\e802";
  color: #fff;
  position: absolute;
  top: -12px;
  left: -2px;
}
.min-slider-handle-amout + .arrow:after {
  font-family: "fontello";
  content: "\e803";
  color: #fff;
  position: absolute;
  top: -12px;
  right: -2px;
}

.row-slide-two {
  margin-top: 30px;
}

.totalContainer {
  padding-left: 20px;
}

.vtotal {
  margin: 40px 0 50px;
}

.vtotal > span {
  font-weight: 500;
}

.icon-total {
  width: 14px;
  height: 6px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  align-self: center;
}

.totalValueWrapper {
  background: #fff;
  padding: 16px 20px;
  display: flex;
  flex-wrap: nowrap;
  color: #000;
  border-radius: 4px;
  font-size: 1.125rem;
  font-weight: 700;
}

.totalValue {
  width: 100%;
  text-align: right;
  padding-right: 10px;
}

.btn-secondary {
  width: 100%;
  border: 4px solid #fff;
  border-radius: 4px;
  padding: 17px 0.75rem;
  background-color: transparent;
  font-size: 1.125rem;
  font-weight: 700;
  position: relative;
}

.btn-secondary:after {
  content: "\f178";
  font-family: "fontello";
  font-size: 1.125rem;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
}

.btn-secondary:hover {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.btn-secondary:hover:after {
  color: #000;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

#inner {
  transform: rotate(45deg) translate(0, -50%);
  background-color: #fff;
  width: 40px;
  height: 40px;
  top: 50%;
  right: 15px;
  position: absolute;
  border-radius: 8px;
}

.swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  display: inline-block;
  border-radius: 100%;
  background: #d7d7d7;
  opacity: 1;
  border: 2px solid #fff;
}

.swiper-pagination-bullet-active {
  background: #ff8000;
}

@media (min-width: 1200px) and (min-height: 550px) {
  .swiper-container {
    width: 100%;
    height: calc(100vh - 80px);
  }

  .slider-text {
    position: absolute;
    bottom: 120px;
  }

  .form-container {
    width: 100%;
    height: calc(100vh - 80px);
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 90;
  }

  form {
    padding: 20px 20px 20px;
    margin: 40px 5px 40px 0;
  }

  form h4 {
    padding: 10px 30px 2vh;
    font-size: 2.5vh;
    line-height: 1;
  }

  form .form-group {
    margin-bottom: 2vh;
  }

  form .form-group-terms {
    margin-bottom: 1vh;
  }

  form label {
    margin-bottom: 5px;
    font-size: 0.8rem;
    width: 100%;
  }

  form input.form-control:not(#terms) {
    padding: 1vh;
  }

  .invalid-feedback {
    position: absolute;
    bottom: auto;
    text-align: right;
    top: 0px;
  }

  .form-group-terms .invalid-feedback,
  .form-group-gdpr .invalid-feedback {
    bottom: -8px;
    text-align: right;
    top: auto;
  }

  .btn-primary {
    padding: 1.5vh 55px;
  }

  .invalid-feedback {
    font-size: 0.8rem;
  }
}

@media (max-width: 1200px) {
  form {
    margin: 40px 0;
  }
  #home {
    margin-top: 71px;
  }
}

@media (max-width: 992px) {
  .navbar-nav {
    padding: 0;
  }
  .nav-link {
    padding: 10px 2rem 10px;
  }
  .nav-item {
    padding: 0 1rem;
  }
  .nav-item {
    background-color: #f3f3f3;
  }
  .nav-item.active {
    background-color: #ff8000;
  }
  .nav-item.active .nav-link {
    color: #fff;
  }
  .nav-item {
    text-align: left;
    margin-right: 0;
    margin-left: 0;
    border-top: 1px solid #f9f8f8;
  }
  .nav-item:after {
    content: none;
  }

  .navbar-collapse {
    margin-top: 0;
  }

  .slider-text {
    margin-top: 600px;
  }

  .row-red,
  .row-yellow {
    font-size: 1.5rem;
    padding: 20px 15px;
  }

  .bg-grey img {
    margin-bottom: 50px;
  }

  .totalContainer {
    padding: 0;
  }

  #inner {
    transform: rotate(45deg) translate(0, -50%);
    top: 96%;
    right: 50%;
    z-index: 0;
  }

  .vtotal {
    margin: 45px 0 20px;
  }
  .footer-disclaimer {
    flex-wrap: wrap;
  }
  #home {
    margin-top: 0px;
  }
}

@media (max-width: 767px) {
  .swiper-container {
    width: 100%;
    height: 400px;
  }

  .slider-text {
    margin-top: 0;
  }

  .form-container {
    width: 100%;
    height: auto;
    position: static;
    transform: translate(0, 0);
    z-index: 90;
    background: #f8f8f8;
  }

  .bg-reg {
    padding: 70px 20px;
  }

  .bg-reg h2 {
    text-align: center;
  }

  .row-red,
  .row-yellow {
    text-align: center;
  }

  .bg-grey ul li span {
    left: calc(50% - 20px);
    top: -1px;
  }

  .bg-grey ul li:nth-child(2),
  .bg-grey ul li:nth-child(3) {
    padding: 26px 40px;
  }

  .bg-grey ul li {
    margin-bottom: 35px;
  }

  .how-is p {
    padding-right: 0;
  }

  .how-is {
    text-align: center;
    padding-bottom: 40px;
  }

  .footer {
    text-align: center;
  }

  footer img {
    display: inline-block;
  }

  .copyright {
    display: block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
  }

  a.footer-link {
    margin: 10px 0 20px;
  }

  .bg-reg h2,
  .despre h2,
  .bg-grey h2 {
    font-size: 1.75rem;
  }
}

@media (max-width: 415px) {
  .swiper-container {
    width: 100%;
    height: 250px;
  }
  .row-red,
  .row-yellow {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.5rem;
  }
}

@media (max-width: 392px) {
  .form-group-gdpr .invalid-feedback {
    bottom: -30px;
    line-height: 1;
  }
}
@media (max-width: 437px) {
  #home {
    margin-top: 40px;
  }
}
@media (max-width: 381px) {
  #home {
    margin-top: 60px;
  }
}
@media (max-width: 343px) {
  #home {
    margin-top: 114px;
  }
}
.contact_us {
  font-size: 24px;
}
